ul.window
 { margin: 0px;
   padding: 0px;
   font-family: arial;
   font-size: 12px;
   display: block;
   z-index: 99999;
 }

ul.window li
 { display: inline;
   position: relative;
 }

ul.window li ul
 { display: none;
 }

ul.window li:hover ul
 { display: block;
   width: 360px;
   position: absolute;
   border: 1px solid #B4BCC2;
   border-spacing: 5px;
   box-shadow: 0.4em 0.4em 5px rgba(122, 122, 122, 0.7);
   background-color: #FFFFFF;
   top: -20px;
   left: 170px;
   font-family: arial;
   font-size: 12px;
   padding: 5px;
   z-index: 99999;
 }

ul.window li:hover ul li
 { text-align: left;
   list-style: none;
   display: block;
   padding: 0px;
   color: #000000;
 }

ul.window li:hover ul li a
 { color:blue;
   text-decoration: none;
 }

ul.window li:hover ul li a:hover
 { color:blue;
   text-decoration: underline;
 }

ul.window table
 { width: 100%;
   background-color: rgba(255, 255, 255, 0.7);
   border: 0px solid #CCCCFF;
   border-spacing: 0px;
   font-size: 12px;
   font-family: verdana;
   color: black;
   text-align: left;
   margin-bottom: 0px;
   margin-top: 0px;
 }

ul.window table th
 { padding: 4px;
   text-align: center;
 }

ul.window table td
 { padding: 4px;
 }
